var days=new Array('Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday')
var months=new Array('January','February','March','April','May','June','July','August','September','October','November','December')
function cinit(){
if (document.all || document.layers){
//settimes();
if (document.all)
mpx=0;
else
mpx=8;
mpy=10;
popmcreate();
}
}

function settimes(){
 if(navigator.userAgent.indexOf('IRIX') != -1)
    { var OpSys = "Irix"; }
  else if((navigator.userAgent.indexOf('Win') != -1) &&
  (navigator.userAgent.indexOf('95') != -1))
    { var OpSys = "Windows 95"; }
  else if((navigator.userAgent.indexOf('Win') != -1) &&
  (navigator.userAgent.indexOf('98') != -1))
    { var OpSys = "Windows 98"; }
  else if(navigator.userAgent.indexOf('Win') != -1)
    { var OpSys = "Windows NT"; }
  else if(navigator.userAgent.indexOf('Mac') != -1)
    { var OpSys = "Macintosh"; }
  else { var OpSys = "Other"; }
bversion=navigator.appVersion.split("[");
info=navigator.appVersion.split(";")
spc='&nbsp;&nbsp;<IMG SRC="sep.gif" WIDTH="2" HEIGHT="16" BORDER="0" ALIGN="ABSBOTTOM">&nbsp;&nbsp;'
var time= new Date();
day=days[time.getDay()];
nday=time.getDate();
month=months[time.getMonth()];
year= eval(time.getYear());
if (year<1900)
year=1900+eval(year);
if (document.all)
tim1.innerHTML='<IMG SRC="blank.gif" WIDTH="1" HEIGHT="1" BORDER="0" ALIGN="ABSBOTTOM" VSPACE="10"><IMG SRC="sep.gif" WIDTH="2" HEIGHT="16" BORDER="0" ALIGN="ABSBOTTOM">&nbsp;&nbsp;'+day+", "+nday+" "+month+" "+year+spc+'OS : '+OpSys+spc+'Browser : '+info[1]+spc+'Color Depth : '+screen.colorDepth+' bit'+spc;
else{
document.layers['ntim1'].document.write(spc+'<Span class="time">'+day+', '+nday+' '+month+' '+year+spc+'OS : '+OpSys+spc+'Browser : '+navigator.appName+' '+bversion[0]+spc+'Color Depth : '+screen.pixelDepth+' bit</Span>'+spc)
document.layers['ntim1'].document.close();
}
}

function policy(){
polwin=window.open('policy.html','polwin','Top=100,Left=150,Status=0,resizable=0,width=220,height=350')
}